@charset "UTF-8";
/* CSS Document */

.nav {
	margin:0;
	padding:0;
}

.nav li {
	
	border-top: 1px solid #C89DD1;
	padding: 8px 0 8px 0;
	width: 220px;
	text-indent:-9999px;
	list-style-type:none;
}

.nav li a {
	
	display:block;
	text-decoration:none;
	margin-right:5px; /* space between each link */
}

.bottomborder {
	border-bottom: 1px solid #C89DD1;
}

.about a {
	width:160px;
	height:13px;
	background-image:url(../images/btn-aboutus.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.about a:hover {
	background-position: -160px 0px;
}

.about-page .about a {
	background-position: -160px 0px;
}


.malewaxing a {
	width:160px;
	height:13px;
	background-image:url(../images/btn-malewaxing.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.malewaxing a:hover {
	background-position: -160px 0px;
}

.malewaxing-page .malewaxing a {
	background-position: -160px 0px;
}


.femalewaxing a {
	width:160px;
	height:13px;
	background-image:url(../images/btn-femalewaxing.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.femalewaxing a:hover {
	background-position: -160px 0px;
}

.femalewaxing-page .femalewaxing a {
	background-position: -160px 0px;
}


.pricelist a {
	width:160px;
	height:13px;
	background-image:url(../images/btn-pricelist.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.pricelist a:hover {
	background-position: -160px 0px;
}

.pricelist-page .pricelist a {
	background-position: -160px 0px;
}


.contactus a {
	width:160px;
	height:13px;
	background-image:url(../images/btn-contactus.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.contactus a:hover {
	background-position: -160px 0px;
}

.contactus-page .contactus a {
	background-position: -160px 0px;
}

.latestnews a {
	width:160px;
	height:13px;
	background-image:url(../images/btn-latestnews.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.latestnews a:hover {
	background-position: -160px 0px;
}

.latestnews-page .latestnews a {
	background-position: -160px 0px;
}